Subject: Ticket Assigned - Problem Regarding Returning Order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:25:11 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem Regarding Returning Order Greetings,

I had placed an order on 16th of August on Maxfashion....This is the Order
Number for reference 9797814975... I want to return a certain product but
unable to do so... The product is Ribbed V-Neck Jumpsuit With Short Sleeves
in Brown (XL)...And herewith attached the picture and required details...
Kindly please solve my issue as soon as possible to return the order....

Thanking You,
Seshin Karthiga.

-- 
Dear

Warm regards,

Seshin Karthiga

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400296